const Errors = require('../lib/errors')
module.exports = (sequelize, DataTypes) =>{
    let bannedUsernames;
    bannedUsernames = sequelize.define('bannedUsernames', {
        // Model attributes are defined here
        username: {
            type: DataTypes.STRING,
            allowNull: false
        },
        createdAt: DataTypes.DATE,
        UpdatedAt: DataTypes.DATE,
    }, {
        // Other model options go here
        // LEGACY, FOR V3, ASSOCIATIONS AND INSTANCE METHODS GO ABOVE RETURN <MODEL> IN V5
    });
    return bannedUsernames;
}
